{
  "sounds.coolrain.rain_sounds_metal": "Дождь на металле",
  "sounds.coolrain.rain_sounds_lava": "Жара шипит от дождя",
  "sounds.coolrain.rain_sounds_fabric": "Дождь на ткани",
  "sounds.coolrain.rain_sounds_foliage": "Дождь на листьях",
  "sounds.coolrain.rain_sounds_glass": "Дождь на стекле",
  "sounds.coolrain.rain_sounds_water": "Дождь на воде",
  "sounds.coolrain.rain_sounds_amethyst": "Дождь заставляет аметист звенеть",
  "sounds.coolrain.rain_sounds_noteblock": "Дождь заставляет noteBlock звонить",
  "sounds.coolrain.rain_sounds_metal_muffled": "Приглушенный дождь по металлу",
  "sounds.coolrain.rain_sounds_fabric_muffled": "Приглушенный дождь на ткани",
  "sounds.coolrain.rain_sounds_glass_muffled": "Приглушенный дождь по стеклу"
}